burn_classes:
  unburned: 192090
  low: 16427
  moderate: 843
  high: 51
emampr_landcover_vote_2017:
  42: 267202
  11: 5413
  52: 5035
  71: 2358
  23: 759
  22: 426
  24: 143
soil_textures:
  clay loam: 274595
  silt loam: 6741
